/* angle degrees */
"%@ degrees" = "%@ grader";

/* 3D rotation widget description
   description for 3D rotation widget */
"3D rotation" = "3D-rotation";

/* close button */
"close" = "Stäng";

/* value indicator on the right */
"end" = "slut";

/* information button */
"information" = "information";

/* menu button */
"menu" = "Meny";

/* value indicator on the left */
"start" = "start";

